/* top elements */

.clear5{clear:both;height:10px;margin:0;padding:0;font-size:0;}
.font4bg {
	font-size: 11px;
	
}

.s_t {
	font-size: 11px; 
	font-weight: bold;	
	
}
.black {
	font-size: 11px;
	
	text-decoration: underline;
}
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.input2, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}
.submitform, .button {
	width: auto;
	height: auto;
	border: 1px solid #999;
	background-color:#E6E6E6;
	padding: 6px;
	}
input.submitform:hover {cursor: pointer;}
.chronoform a, .chronoform a:link, .chronoform a:visited {color:#FFF; font-size: 0; line-height: 0;}

#u_form .n_letter .n_l {
	height: 15px;
	padding-top: 8px;
	padding-right: 18px;
	padding-left: 14px;
}
#u_form .n_letter .n_h {
	height: 22px;
	margin-top: 20px;
	margin-right: 13px;
	margin-left: 13px;
}
#u_form .n_letter .n_h .input_e {
	height: 23px;
	width: 125px;
	background-color: #212121;
}
#u_form .n_letter .n_h .sub_e {
	height: 23px;
	width: 56px;
}
#main{
	height: 314px;
}
#main .swf {
	height: 314px;
	width: 724px;
	margin-right: 9px;
}
#u_form {
	height: 314px;
	width: 219px;
	background-repeat: repeat-y;
	background-color: #F5F3EB;
}
#u_form .top_bg {
	height: 41px;
	
}
#u_form .top_bg .title {
	padding-top: 21px;
	padding-right: 18px;
	padding-left: 14px;
}
#u_form .n_letter {
	height: 77px;
	clear: left;
	width: 219px;
}

#u_form .f_data {
	height: 186px;
	margin-top: 10px;
	margin-right: 11px;
	margin-left: 0px;
}
#u_form .f_data .list {
	margin-top: 7px;
}
#u_form .f_data .left {
	width: 91px;
	margin-top: 8px;
	margin-right: 4px;
	clear: both;
}
#tiles, #tiles .h_s_1, #tiles .h_s_2 , #tiles .h_s_3, #tiles .h_s_4  {
	height: 188px;
}
#u_form .f_data .search_b {
	clear: both;
	height: 23px;
	width: 69px;
	margin-top: 11px;
}
#tiles .h_s_1 {
	width: 230px;
	
}
#tiles .h_s_1 .h1_title {
	height: 18px;
	margin-right: 15px;
	margin-left: 18px;
	margin-top: 15px;
}
a.t1image {
display: block; height: 83px; margin-right: 14px; margin-left: 18px;  text-indent: -9999px;
}
a:hover.t1image {

}
#tiles .h_s_1 .h1_t {
	margin-top: 6px;
	margin-right: 14px;
	margin-left: 19px;
}
#tiles .h_s_1 .h1_b {
	height: 20px;
	margin-top: 2px;
	margin-right: 14px;
	margin-bottom: 18px;
	margin-left: 154px;
}
#tiles .h_s_2 .h2_b {
	height: 20px;
	margin-top: 2px;
	margin-right: 14px;
	margin-bottom: 18px;
	margin-left: 170px;
}
#tiles .h_s_2 {
	width: 245px;
	
}
#tiles .h_s_2 .h2_title {
	height: 18px;
	margin-top: 15px;
	margin-right: 14px;
	margin-left: 15px;
}
a.t2image {
display: block; height: 83px; margin-right: 14px; margin-left: 14px;  text-indent: -9999px;
}
a:hover.t2image {

}
#tiles .h_s_2 .h2_t {
	margin-top: 6px;
	margin-right: 14px;
	margin-left: 15px;
}
#tiles .h_s_3 {
	width: 249px;
	margin-right: 9px;
	
}
#tiles .h_s_3 {
	height: 18px;
	margin-top: 15px;
	margin-right: 17px;
	margin-left: 15px;
}
a.t3image {
display: block; height: 83px; margin-right: 17px; margin-left: 15px;  text-indent: -9999px;
}
a:hover.t3image {

}
#tiles .h_s_3  {
	margin-top: 6px;
	margin-right: 17px;
	margin-left: 16px;
}
#tiles .h_s_3 {
	height: 20px;
	margin-top: 2px;
	margin-right: 17px;
	margin-bottom: 18px;
	margin-left: 170px;
}


#tiles .h_s_4 {
	float: right;
	width: 219px;
	
}
#tiles .h_s_4 .h4_title {
	height: 18px;
	margin-top: 15px;
	margin-right: 18px;
	margin-left: 18px;
}
a.t4image {
display: block; height: 83px; margin-right: 18px; margin-left: 18px;  text-indent: -9999px;
}
a:hover.t4image {

}
#tiles .h_s_4 .h4_t {
	margin-top: 6px;
	margin-right: 18px;
	margin-left: 19px;
}
#tiles .h_s_4 .h4_b {
	height: 20px;
	margin-top: 2px;
	margin-right: 18px;
	margin-bottom: 18px;
	margin-left: 138px;
}

#u_form .f_data .ad_s {
	width: 100px;
	margin-top: 16px;
}
#infopanel, #infopanel .l_bg, #infopanel .m_bg, #infopanel .carsales, #infopanel .r_bg {
	height: 38px;
}
#infopanel {
	
}
#infopanel .l_bg {
	width: 12px;
	
}
#infopanel .m_bg {
	width: 722px;
	
}
#infopanel .carsales {
	width: 200px;
	
}
#infopanel .r_bg {
	width: 18px;
	
}
#footer {
	height: 10px;
	text-align: center;
	color: #F6F4F0;
}
#u_form .f_data .right {
	width: 91px;
	margin-top: 8px;
	padding-right: 2px;
}
#sub_p {
	height: 145px;
}

#sub_p .s_header {
	clear: both;
	float: left;
	height: 145px;
	width: 724px;
	margin-right: 9px;
}
#sub_p .r_t {
	clear: right;
	float: right;
	height: 145px;
	width: 219px;
	
}

#s_data {
	clear: both;
	
}
#sub_p .r_t .m_title {
	height: auto;
	margin-top: 15px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
}
#sub_p .r_t .m_text {
	height: auto;
	margin-top: 35px;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 10px;
}
#sub_p .r_t .m_se {
	height: auto;
	margin-top: 9px;
	margin-right: 12px;
	margin-left: 12px;
}
#s_data .l_data {
	clear: right;
	float: left;
	height: auto;
	width: 724px;
	margin-right: 9px;
	
}
#s_data .b_tile {
	clear: right;
	float: right;
	height: auto;
	width: 219px;
	margin-top: 9px;
}
#s_data .l_data .t_bg {
	clear: both;
	float: left;
	height: 19px;
	width: 724px;
	
}
#s_data .l_data .head {
	clear: both;
	float: left;
	height: 50px;
	width: 690px;
	padding-left: 26px;
	padding-right: 7px;
	padding-bottom: 8px;
}
#s_data .l_data .gst {
	clear: both;
	float: left;
	height: 15px;
	width: 690px;
	padding-right: 6px;
	padding-left: 28px;
}
#s_data .l_data .iframe {
	clear: both;
	float: left;
	width: 670px;
	padding-top: 5px;
	padding-right: 26px;
	padding-bottom: 5px;
	padding-left: 28px;
}
#s_data .l_data .m_table {
	clear: both;
	float: left;
	width: 662px;
	margin-top: 15px;
}
#s_data .l_data .iframe .m_table .m1 {
	clear: right;
	float: left;
	height: 100px;
	width: 146px;
	margin-right: 26px;
}
#s_data .l_data .iframe .m_table .r_m_h {
	float: right;
	height: 100px;
	width: 146px;
	clear: right;
}
#s_data .l_data .b_bg {
	clear: both;
	float: left;
	height: 20px;
	width: 724px;
	/*background-image: url(allbg/b_bg.jpg);*/
}
#sub_p .r_t .m_select {
	height: 23px;
	width: 69px;
	margin-top: 10px;
	margin-right: 13px;
	margin-left: 137px;
}
#s_data .l_data .tiframe {
	clear: both;
	float: left;
	width: 650px;
	padding-right: 26px;
	padding-bottom: 10px;
	padding-left: 28px;
	overflow:auto;
}
#s_data .l_data .tiframe .t_im_h {
	clear: right;
	float: left;
	width: 390px;
	margin-top: 5px;
	margin-right: 20px;
}
.contact {
	clear: right;
	float: left;
	width: 60%;
	margin-top: 0px;
	margin-left: 20px;
}

#s_data .l_data .tiframe .ads {
	clear: right;
	float: right;
	width: 224px;
	padding-top: 7px;
	padding-right: 10px;
}
#forms {
	clear: both;
	float: left;
	height: 341px;
	width: 344px;
	margin-top: 8px;
}
.inputwidth3, .op_h, .select_op {
	width: 352px;
	float: left;
}
.inputwidth {
	width: 191px;
	height: 17px;
}
.inputwidth3 {
	height: 67px;
	width: 350px;
}
.op_h {
	float: left;
	clear: right;
	padding-top: 4px;
	width: 352px;
}
.op_h2 {
	float: left;
	clear: right;
	padding-top: 4px;
	width: 320px;
}
.op1 {
	float: left;
	clear: right;
	padding-right: 7px;
}
.inputwidth2 {
	width: 71px;
	height: 17px;
}
.inputwidth4 {
	width: 71px;
	height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 1px;
}	
.app_row {
	height: 48px;
	width: 665px;
}
.app_row2 {
	height: 48px;
	width: 665px;
}

.input_holder {
	float: left;
	height: 48px;
	width: 220px;
	line-height: 17px;
	padding-left: 0px;
}
.text_info {
	clear: right;
	float: left;
	width: 230px;
	text-align: left;
	height: 30px;
	margin-left: 37px;
	padding: 5px;
}
.sm_input {
	height: 48px;
	width: 91px;
	line-height: 17px;
	padding-left: 0px;
	float: left;
}
.sm_input2 {
	clear: right;
	float: left;
	height: 48px;
	width: 100px;
	line-height: 17px;
}
.select_op {
	height: 48px;
	line-height: 17px;
	padding-left: 0px;
	width: 352px;
}
.select_op2 {
	clear: right;
	float: left;
	height: 48px;
	line-height: 17px;
	padding-left: 9px;
	width: 320px;
}
.app_row3 {
	clear: both;
	
	height: 100px;
	width: 665px;
}
.input_holder2 {

	clear: right;
	float: left;
	height: 67px;
	width: 350px;
	line-height: 17px;
	padding-left: 0px;
}
.input_holder3 {

	clear: right;
	float: left;
	height: 48px;
	width: 150px;
	line-height: 17px;
	padding-left: 9px;
}
.input_holder33 {

	clear: right;
	float: left;
	height: 48px;
	width: 100px;
	line-height: 17px;
	padding-left: 9px;
}
.app_row5 {
	clear: both;
	
	height: 35px;
	width: 665px;
}
.sb_bton {
	clear: left;
	float: right;
	height: 23px;
	width: 71px;
	line-height: 17px;
	padding-left: 9px;
	padding-top: 6px;
	padding-bottom: 2px;
}
.warning_t {
	width: 200px;
	clear: right;
	float: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.sb_warning {
	clear: left;
	float: right;
	height: 23px;
	width: 350px;
	line-height: 17px;
	padding-top: 6px;
	padding-bottom: 2px;
	padding-right: 65px;
}
.exp_s {
	clear: right;
	float: left;
	padding-top: 4px;
	width: 100px;
}
#s_data .l_data .tiframe .t_im_h .im_holder .l_tt {
	clear: right;
	float: left;
	width: 180px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.t2_h {
	clear: right;
	float: left;
	width: 650px;
	margin-top: 5px;
	margin-right: 20px;
}


